RubyGems Navigation menu

letsshop_mapper 1.1.3

Let's Shop Mapper is a Ruby library that allows to search and parse on Let's Shop Service.

Gemfile
          gem 'letsshop_mapper', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install letsshop_mapper
  
  
  
  
  
  
  

Total downloads 6,357

For this version 1,241

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - February 13, 2011 (14 KB)
  2. 1.1.2 - February 9, 2011 (13.5 KB)
  3. 1.1.1 - August 24, 2010 (13.5 KB)
  4. 1.0.0 - August 22, 2010 (13 KB)
  5. 0.9.0beta - August 9, 2010 (13 KB)
Show all versions (7 total)